Distribution:   CCux Linux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		multimux
Version:	0.2.3
Release:	2
Provides:	%{name}
License:	GNU/GPL 
URL:		http://www.ibiblio.org/pub/Linux/apps/video/
Group:		Sound
Source0:	%{name}-%{version}.tgz
Patch0:		%{name}-%{version}-makefile.patch
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	multimux allows you to add up to 8 mono channels into an wave file.

%description
multimux allows you to add up to 8 mono channels into an wave file.
For more details see: http://www.ibiblio.org/pub/Linux/apps/video/

%package	devel
Summary:	%{name} development headers.
Group:		%{group}
Requires:	%{name} = %{version}-%{release}

%description	devel
Header and include files for developing applications with %{name}.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}
%patch0 -p1 -b -makefile

%build
make

%install
mkdir -p $RPM_BUILD_ROOT%_prefix/{bin,include}
make install DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%_bindir

%files devel
%defattr(-,root,root)
%_includedir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sat Oct 08 2005 Christian Wasem <wasem@ccux-linux.de> - 0.2.3-2
- removed Obsolete Tag, tweaked specfile, changed group to Sound
* Mon Apr 04 2005 Christian Wasem <wasem@ccux-linux.de> - 0.2.3-1
- Initial Release  
